Main Page

From Official Kodi Wiki
Revision as of 05:43, 26 December 2011 by Ned Scott (talk | contribs)
Jump to navigation Jump to search

Template:Eden update


Welcome to the XBMC Wiki. Its existence is based solely on the contributions of the members of the community. Feel free to pitch in and make any changes you see fit.


To edit the XBMC Wiki just register for an account. Page creation and editing of certain pages requires an account that is a few days old and has made a handful of edits. If you have any questions about editing or access to the XBMC Wiki, please leave a message on Talk:Main Page or drop by #xbmc on freenode.

3,209 pages and growing.
Team XBMC

Spotlight HOW-TO's:

Development notes
Skinning
Add-ons
Extras
List of abbreviations:
N
This edit created a new page (also see list of new pages)
m
This is a minor edit
b
This edit was performed by a bot
(±123)
The page size changed by this number of bytes

2 October 2023

     03:12 User rights log Karellen talk contribs changed group membership for Sundermann from (none) to Patroller ‎(Team Member)

30 September 2023

N    23:00  HOW-TO:Install Kodi for webOS‎‎ 5 changes history +412 [Sundermann‎ (5×)]
     
23:00 (cur | prev) −3 Sundermann talk contribs (→‎Prerequisites)
     
22:59 (cur | prev) +58 Sundermann talk contribs
     
22:58 (cur | prev) +34 Sundermann talk contribs
     
22:58 (cur | prev) −8 Sundermann talk contribs
N    
22:58 (cur | prev) +331 Sundermann talk contribs (Created page with "{{warning|1=There is currently no stable Kodi for webOS, use nightly builds for now}} * == Supported Hardware == Any webOS 4 or later TV == Prerequisites == Either a rooted TV or [https://webostv.developer.lge.com/develop/getting-started/developer-mode-app developer mode] == Install using DevMode Manager for webOS TV ==")
     05:46  Dynamic List Content diffhist +439 Ksooo talk contribs (→‎Available attributes)

General topics:

Extension:DynamicPageList3 (DPL3), version 3.5.2: Error: You need to include at least one category, or specify a namespace!

HOW-TO's:

Extension:DynamicPageList3 (DPL3), version 3.5.2: Error: At least one category must be chosen if to use 'addfirstcategorydate=true' or 'ordermethod=categoryadd'.

Add-ons:

Extension:DynamicPageList3 (DPL3), version 3.5.2: Error: At least one category must be chosen if to use 'addfirstcategorydate=true' or 'ordermethod=categoryadd'.